/**
 * Title: Settings
 * Description:
 * Copyright:    Copyright (c) 2009
 * Company:      Morpheus
 * @author Stefano Adriani
 * @version 1.0
 */

package adriani.webapp.util ;

 /**
 * Class containing the static values defining the WEBAPP behaviour .
 */
 public class Settings {

	/** If true debug messagges are printed on Standard Output.				*/
	public static boolean	DEBUG   = true ;

	/** If true VERY DETAILED debug messagges are printed.					*/
	public static boolean	DETAILS = true  ;

	/** Webapp version. 		 											*/
	public static String	VERSION = "1.0alfa" ;

	/** Name of the logger object. 		 									*/	
	public static String	LOGGER	= "webapp.logger" ;

	/** Name of the possible extensions to be parsed by the SystemLogger.	*/	
	public static String[] ARCHIVE = { ".class", ".jar", ".aar" } ;
		
} //END OF CLASS